Subject: bug#4974: 23.1.50; vc-dir

From: Chong Yidong <[email-masked]>
Date: Sun, 06 Dec 2009 16:33:53 -0500

> I used C-x v v in src with two modified files marked: lread.c and ChangeLog.
> The echo area said it was checking in lread.c, but didn't mention ChangeLog.
>
>     Press C-c C-c when you are done editing.
>     Enter a change comment.  Type C-c C-c when done
>     Mark set
>     Checking in /home/rms/emacs-cvs/src/ChangeLog /home/rms/emacs-cvs/src/lread.c...done
                                          ^^^^^^^^^

Maybe I'm misunderstanding, but it looks like ChangeLog is mentioned
right there.

> and the status of the files did not change to "edited".
> However, both of the files' own buffers did get marked as
> no longer having changes to check in.

Hmm, I can't reproduce that, I'm afraid.